.row7s {position:relative;max-width:1600px;margin:0 auto;padding:0}
.row7s:before, .row7s:after {content:" ";display:table}
.row7s:after {clear:both}

.col {display:block;float:left;margin:.1% 0 .5% .5%;width:13.75%}

.boxn {background-color:#fefefe;border:1px solid #ccc;border-radius:12px;box-shadow: 0 3px 3px #c0c0c0;text-align:center}
.boxn a:link {text-decoration:none;border-radius:18px;padding:6px;margin-bottom:8px;font-size:86%;background-color:#0a417d;border:2px solid gray;color:#ffcc33;font-weight:bold}
.boxn a:hover {text-decoration:none;background-color:#333;border:2px solid gray;color:#fefefe}
.boxn a:visited {text-decoration:none;background-color:#999;color:#fff}

.btn:link {display:inline;text-decoration:none;border-radius:18px;padding:6px;margin:8px 0 8px 0;font-size:96%;background-color:#0a417d;border:2px solid gray;color:#ffcc33}
.btn:hover {text-decoration:none;background-color:#333;border:2px solid gray;color:#fefefe}
.btn:visited {text-decoration:none;background-color:#999;color:#fff}

@media only screen and (min-width:1366px), only screen and (min-device-width:1366px) {.boxn {padding:12px 4px 20px 4px;margin:0 16px 16px 0} }

@media only screen and (min-width:1200px) and (max-width:1365px), only screen and (min-device-width:1200px) and (max-device-width:1365px) {.row7s {max-width:1336px} .boxn {padding:8px 4px 16px 4px;margin:0 16px 12px 0} }

@media only screen and (min-width:1024px) and (max-width:1199px), only screen and (min-device-width:1024px) and (max-device-width:1199px) {.row7s {max-width:1200px} .col{margin:.1% 0 .5% 0;width:14.27%} .boxn {padding:6px 0 14px 0;margin:0 10px 10px 0} }

@media only screen and (min-width:800px) and (max-width:1023px), only screen and (min-device-width:800px) and (max-device-width:1023px) {.col {width:19.5%} .boxn {padding:6px 0 14px 0;margin:0 16px 16px 0} }

@media only screen and (min-width:620px) and (max-width:799px), only screen and (min-device-width:620px) and (max-device-width:799px) {.col {width:24.5%} .boxn {padding:6px 0 14px 0;margin:0 16px 16px 0} }

@media only screen and (min-width:440px) and (max-width:619px), only screen and (min-device-width:440px) and (max-device-width:619px) {.col {width:32.8%} .boxn {padding:6px 0 14px 0;margin:0 16px 16px 0} }

@media only screen and (max-width:439px), only screen and (max-device-width:439px) {.col {width:49.5%} .boxn {padding:6px 0 14px 0;margin:0 16px 16px 0} }